End user session
POST
/api/crm/v2/team.delete_sessionv2 operationId:
team.deleteSessionTerminates the user's session along with the login session on the browser's login page from which it was opened: all other sessions in this browser will also be terminated, and a new session cannot be obtained without a password. In partner and affiliate modes, sessions are managed by the account owner and only within that account; for others, error 100 is returned. You can always terminate your own sessions.
Authorization
api-token + language + role
Request body application/json
object
idintegerrequired
Example: 15342
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject
descriptionstringrequired
Example: Successfully deleted